## golang-github-mattn-go-zglob 0.0~git20171230.4959821

=== debian/changelog ===
golang-github-mattn-go-zglob (0.0~git20171230.4959821-2) unstable; urgency=medium

  * Team upload.

  [ Michael Stapelberg ]
  * update debian/gitlab-ci.yml (using salsa.debian.org/go-team/ci/cmd/ci)

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Apply multi-arch hints.
    + golang-github-mattn-go-zglob-dev: Add Multi-Arch: foreign.
    (Closes: #984575)

 -- Dylan Aïssi <daissi@debian.org>  Wed, 20 Nov 2024 11:44:22 +0100

golang-github-mattn-go-zglob (0.0~git20171230.4959821-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 17:02:29 +0100

golang-github-mattn-go-zglob (0.0~git20171230.4959821-1) unstable; urgency=medium

  * Initial release (Closes: #890199)

 -- Michael Meskes <meskes@debian.org>  Sun, 18 Feb 2018 12:42:53 +0100
