=== debian/control ===
Source: golang-github-mattn-go-zglob
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Michael Meskes <meskes@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any
Standards-Version: 4.1.3
Homepage: https://github.com/mattn/go-zglob
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mattn-go-zglob
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mattn-go-zglob.git
XS-Go-Import-Path: github.com/mattn/go-zglob
Testsuite: autopkgtest-pkg-go

Package: golang-github-mattn-go-zglob-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Multi-Arch: foreign
Description: glob library that descends into other directories
 A glob library that implements descending into other directories. It is
 optimized for filewalking.
